<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:orientation="vertical"
    android:background="@color/colorAccent"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:background="@drawable/shape_border1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/cardview_default_elevation">
        <LinearLayout
            android:layout_marginLeft="2dp"
            android:background="@color/colorAccent"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"

            android:gravity="center"
            android:orientation="horizontal"
            android:id="@+id/lnrZooItems2"
            android:layout_width="wrap_content"
            android:layout_height="match_parent">
            <TextView

                android:onClick="otherApps"
                android:id="@+id/txtZoo2"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="4dp"
                android:fontFamily="@font/iran_sans_bold"
                android:gravity="center"
                android:text="Apps / برنامه ها"
                android:textColor="#FFFFFF"
                android:textSize="14sp" />

        </LinearLayout>
        <androidx.appcompat.widget.Toolbar android:gravity="center"
            android:id="@+id/toolbar"
            android:layout_width="@dimen/dim_0dp" android:layout_height="wrap_content"
            android:layout_weight="1.0"
            app:popupTheme="@style/ThemeOverlay.AppCompat.Light"
            app:theme="@style/ToolbarStyle"
            app:titleTextColor="@android:color/holo_green_dark" />
    </LinearLayout>
    <androidx.recyclerview.widget.RecyclerView android:id="@+id/recycler_view" android:background="@drawable/shape_border1" android:scrollbars="vertical" android:layout_width="fill_parent" android:layout_height="@dimen/dim_0dp" android:layout_weight="1.0" />
    <LinearLayout

        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/llad"
        android:orientation="horizontal">

    </LinearLayout>

</LinearLayout>